@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic|Imprima&subset=latin,latin-ext);
/* line 22, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Source Sans Pro', sans-serif;
}
/* line 28, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  position: relative;
  font-size: 1em;
  background-color: #BFDFFF;
  background-image: url(header_repeat.png);
  background-repeat: repeat-x;
  background-position: center top;
}
@media (max-width: 767px) {
  /* line 28, sass/main.scss */
  html body {
    background: none;
  }
}
/* line 53, sass/main.scss */
html body > header {
  height: 406px;
  width: 1000px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 53, sass/main.scss */
  html body > header {
    width: 100%;
    height: auto;
    margin: 0;
    border-top: 50px solid #FFFFFF;
  }
}
/* line 65, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 406px;
  position: relative;
  z-index: 1;
  background-image: url(st_anthonys_school_huntly.png);
  background-repeat: no-repeat;
}
/* line 78, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
@media (max-width: 767px) {
  /* line 65, sass/main.scss */
  html body > header h1 {
    display: none;
  }
}
/* line 87, sass/main.scss */
html body > header #school_mobile {
  display: none;
}
@media (max-width: 767px) {
  /* line 93, sass/main.scss */
  html body > header #school_mobile {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
  }
}
/* line 103, sass/main.scss */
html body #container {
  width: 1000px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 103, sass/main.scss */
  html body #container {
    width: auto;
    margin: 1.5em;
    background: none;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
/* line 120, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 30px 0 30px 15px;
  padding: 0;
  float: left;
  position: relative;
  font-family: 'Imprima', sans-serif;
}
@media (max-width: 767px) {
  /* line 120, sass/main.scss */
  html body #container nav#main {
    width: 100%;
    margin: 0;
    padding: 0;
    float: none;
    position: static;
    -webkit-order: 3;
    order: 3;
  }
}
/* line 145, sass/main.scss */
html body #container nav#main #search_form {
  margin: 0px;
  padding: 0;
  text-align: center;
  color: #FFFEFC;
  background-color: #001796;
  font-size: 0;
  display: table;
  border-collapse: separate;
  border-spacing: 10px 7px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
/* line 162, sass/main.scss */
html body #container nav#main #search_form label {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.9rem;
  text-transform: uppercase;
}
/* line 171, sass/main.scss */
html body #container nav#main #search_form > div {
  display: table-cell;
  vertical-align: middle;
}
/* line 175, sass/main.scss */
html body #container nav#main #search_form > div.query {
  width: 99%;
}
/* line 178, sass/main.scss */
html body #container nav#main #search_form > div.query input {
  margin: 0;
  padding: 2px;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  font-size: 0.8rem;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 190, sass/main.scss */
html body #container nav#main #search_form > div.search_button button {
  font-size: 0.9rem;
  margin: 0;
  padding: 0.4rem;
  background: transparent;
  border: none;
  color: #FFFEFC;
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 145, sass/main.scss */
  html body #container nav#main #search_form {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 997;
    margin: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    display: none;
  }
  /* line 217, sass/main.scss */
  html body #container nav#main #search_form.open {
    display: block;
  }
  /* line 221, sass/main.scss */
  html body #container nav#main #search_form label {
    font-size: 1.3rem;
  }
  /* line 225, sass/main.scss */
  html body #container nav#main #search_form > div.query input {
    font-size: 1.5rem;
  }
  /* line 229, sass/main.scss */
  html body #container nav#main #search_form > div.search_button button {
    font-size: 1.4rem;
  }
}
/* line 235, sass/main.scss */
html body #container nav#main p#folder {
  margin: 10px 0 0 0;
  padding: 5px 10px 20px 10px;
  color: #0D244F;
  text-align: center;
  font-size: 0.9em;
  position: relative;
  text-transform: uppercase;
}
/* line 248, sass/main.scss */
html body #container nav#main p#folder:after {
  content: "\f078";
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
  position: absolute;
  bottom: 4px;
  left: 0px;
  width: 100%;
}
/* line 260, sass/main.scss */
html body #container nav#main p#folder a {
  color: #0D244F;
  text-decoration: none;
}
/* line 264, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 235, sass/main.scss */
  html body #container nav#main p#folder {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 275, sass/main.scss */
  html body #container nav#main ul {
    list-style-type: none;
    padding: 0;
    margin: 5px 0 20px 0;
    position: relative;
    z-index: 260;
  }
  /* line 283, sass/main.scss */
  html body #container nav#main ul li {
    margin: 0 0 5px 0;
    padding: 0;
    position: relative;
    z-index: 1;
  }
  /* line 290, sass/main.scss */
  html body #container nav#main ul li a {
    margin: 0;
    display: block;
    text-decoration: none;
    padding: 7px 10px;
    font-size: 1em;
    color: #FFFFFF;
    background-color: #0F254E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  /* line 302, sass/main.scss */
  html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
    color: #FFFFFF;
    background-color: #770000;
  }
  /* line 307, sass/main.scss */
  html body #container nav#main ul li ul {
    display: none;
    position: absolute;
    width: 220px;
    left: 100%;
    top: 0px;
    margin: 0 0 0 4px;
    padding: 0;
    text-align: left;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  }
  /* line 320, sass/main.scss */
  html body #container nav#main ul li ul:before {
    content: "";
    position: absolute;
    top: -150px;
    right: -150px;
    bottom: -150px;
    left: -4px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=");
  }
  /* line 331, sass/main.scss */
  html body #container nav#main ul li ul li {
    margin: 0;
    padding: 0;
  }
  /* line 335, sass/main.scss */
  html body #container nav#main ul li ul li a {
    border-top: 1px dashed #CA9B9B;
    color: #FFFFFF;
    background-color: #770000;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 7px 10px;
    margin: 0;
  }
  /* line 345, sass/main.scss */
  html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
    background-color: #A04D4D;
  }
  /* line 350, sass/main.scss */
  html body #container nav#main ul li ul li:first-child a {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border-top: none;
  }
  /* line 355, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:before {
    content: "";
    position: absolute;
    top: 9px;
    left: -15px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 15px 9px 0;
    border-color: transparent #FFFFFF transparent transparent;
  }
  /* line 367, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:after {
    content: "";
    position: absolute;
    top: 12px;
    left: -9px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 9px 6px 0;
    border-color: transparent #770000 transparent transparent;
  }
  /* line 380, sass/main.scss */
  html body #container nav#main ul li ul li:first-child.uber:after, html body #container nav#main ul li ul li:first-child:hover:after {
    border-color: transparent #A04D4D transparent transparent;
  }
  /* line 386, sass/main.scss */
  html body #container nav#main ul li ul li:last-child a {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  /* line 392, sass/main.scss */
  html body #container nav#main ul li:hover > ul {
    display: block;
  }
}
@media (max-width: 767px) {
  /* line 400, sass/main.scss */
  html body #container nav#main > ul {
    width: 100%;
    float: none;
    background-color: #0D244F;
    /* change the menu color */
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 998;
    clear: both;
    /* Toggle the navigation bar open  */
  }
  /* line 417, sass/main.scss */
  html body #container nav#main > ul li {
    display: none;
    width: 100%;
    font-family: Arial;
  }
  /* line 422, sass/main.scss */
  html body #container nav#main > ul li a {
    display: block;
    width: 90%;
    padding: 10px 5%;
    font-size: 14px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  /* line 434, sass/main.scss */
  html body #container nav#main > ul li a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    border-top-color: transparent;
  }
  /* line 441, sass/main.scss */
  html body #container nav#main > ul li.parent > a:after {
    content: "▼";
    color: rgba(255, 255, 255, 0.5);
    float: right;
  }
  /* line 447, sass/main.scss */
  html body #container nav#main > ul li.parent > a:hover {
    background: rgba(0, 0, 0, 0.75);
  }
  /* line 452, sass/main.scss */
  html body #container nav#main > ul li ul {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    border-top: 0 none;
    padding: 0;
  }
  /* line 458, sass/main.scss */
  html body #container nav#main > ul li ul a {
    border: 0 none;
    font-size: 12px;
    padding: 10px 5%;
    font-weight: normal;
  }
  /* line 466, sass/main.scss */
  html body #container nav#main > ul li:hover ul {
    display: block;
    border-top: 0 none;
  }
  /* line 472, sass/main.scss */
  html body #container nav#main > ul > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }
  /* line 478, sass/main.scss */
  html body #container nav#main > ul.open {
    height: auto;
    padding-top: 50px;
  }
  /* line 482, sass/main.scss */
  html body #container nav#main > ul.open li {
    display: block;
  }
  /* line 487, sass/main.scss */
  html body #container nav#main > ul > li:hover > a {
    background: rgba(0, 0, 0, 0.5);
    border-bottom-color: transparent;
  }
}
/* line 494, sass/main.scss */
html body #container nav#main #school_address {
  color: #0C244D;
  font-size: 0.9em;
  text-align: center;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}
/* line 502, sass/main.scss */
html body #container nav#main #school_address a {
  color: #780000;
}
/* line 505, sass/main.scss */
html body #container nav#main #school_address a:hover {
  color: #2164B2;
}
@media (max-width: 767px) {
  /* line 494, sass/main.scss */
  html body #container nav#main #school_address {
    display: block;
    text-align: right;
    margin: 2em 0 0 0;
  }
}
/* line 518, sass/main.scss */
html body #container #right_column {
  width: 220px;
  overflow: hidden;
  float: right;
  margin: -99px 0 30px 0;
}
@media (max-width: 767px) {
  /* line 518, sass/main.scss */
  html body #container #right_column {
    display: none;
  }
}
/* line 529, sass/main.scss */
html body #container #content {
  width: 735px;
  margin: -99px 0px 30px 30px;
  padding: 0;
  overflow: hidden;
  float: left;
  position: relative;
  z-index: 250;
  color: #0C244E;
  font-size: 1em;
}
/* line 545, sass/main.scss */
html body #container #content.home {
  width: 485px;
  margin: -99px 30px 30px 30px;
}
@media (max-width: 767px) {
  /* line 529, sass/main.scss */
  html body #container #content {
    width: 100% !important;
    margin: 0 0 20px 0 !important;
    float: none;
    -webkit-order: 2;
    order: 2;
  }
  /* line 557, sass/main.scss */
  html body #container #content img, html body #container #content video, html body #container #content object, html body #container #content object > embed {
    max-width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
  }
  /* line 563, sass/main.scss */
  html body #container #content iframe {
    max-width: 100% !important;
    box-sizing: border-box;
  }
  /* line 568, sass/main.scss */
  html body #container #content .rss_feed {
    display: none;
  }
}
/* line 573, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 578, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 585, sass/main.scss */
html body #container #content a {
  color: #780000;
}
/* line 588, sass/main.scss */
html body #container #content a:hover {
  color: #2164B2;
}
/* line 593, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 597, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 1.2em;
  margin: 20px 0 5px 0;
  font-weight: normal;
  font-family: 'Imprima', sans-serif;
}
/* line 603, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 607, sass/main.scss */
html body #container #content h1 {
  color: #780000;
}
/* line 610, sass/main.scss */
html body #container #content h2 {
  color: #10264C;
}
/* line 613, sass/main.scss */
html body #container #content h3 {
  color: #777777;
}
/* line 619, sass/main.scss */
html body #mobile_buttons {
  display: none;
}
@media (max-width: 767px) {
  /* line 624, sass/main.scss */
  html body #mobile_buttons {
    display: block;
  }
  /* line 627, sass/main.scss */
  html body #mobile_buttons:before {
    content: "St Anthony's Huntly";
    position: absolute;
    z-index: 1000;
    top: 7px;
    left: 54px;
    right: 94px;
    text-align: center;
    font-size: 0.95em;
    line-height: 35px;
    color: #FFFFFF;
  }
  /* line 641, sass/main.scss */
  html body #mobile_buttons > a {
    position: absolute;
    top: 7px;
    width: 40px;
    height: 35px;
    cursor: pointer;
    z-index: 999;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "FontAwesome";
    speak: none;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
  }
  /* line 658, sass/main.scss */
  html body #mobile_buttons > a.nav_button {
    left: 7px;
  }
  /* line 661, sass/main.scss */
  html body #mobile_buttons > a.nav_button:before {
    content: "\f0c9";
  }
  /* line 665, sass/main.scss */
  html body #mobile_buttons > a.nav_button.open:before {
    content: "\f00d";
  }
  /* line 669, sass/main.scss */
  html body #mobile_buttons > a.home_button {
    right: 7px;
  }
  /* line 672, sass/main.scss */
  html body #mobile_buttons > a.home_button:before {
    content: "\f015";
  }
  /* line 676, sass/main.scss */
  html body #mobile_buttons > a.search_button {
    right: 47px;
  }
  /* line 679, sass/main.scss */
  html body #mobile_buttons > a.search_button:before {
    content: "\f002";
  }
  /* line 682, sass/main.scss */
  html body #mobile_buttons > a.search_button.open:before {
    content: "\f00d";
  }
}
/* line 690, sass/main.scss */
html body #footer_image {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
/* line 696, sass/main.scss */
html body > footer {
  font-size: 0.6em;
  color: #FFFFFF;
  padding: 0;
  margin: 0;
  background-image: url(footer_repeat.png);
  background-repeat: repeat-x;
  background-position: center top;
}
@media (max-width: 767px) {
  /* line 696, sass/main.scss */
  html body > footer {
    font-size: 0.8em;
    position: relative;
  }
}
/* line 716, sass/main.scss */
html body > footer > div {
  width: 940px;
  height: 31px;
  margin: 0 auto;
  padding: 37px 0 18px 0;
  position: relative;
}
@media (max-width: 767px) {
  /* line 716, sass/main.scss */
  html body > footer > div {
    width: auto;
  }
  /* line 727, sass/main.scss */
  html body > footer > div:before {
    display: none;
  }
}
/* line 732, sass/main.scss */
html body > footer > div a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 736, sass/main.scss */
html body > footer > div a:hover {
  color: #FEC400;
}
/* line 741, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
}
@media (max-width: 767px) {
  /* line 741, sass/main.scss */
  html body > footer > div #spike_footer {
    height: auto !important;
    overflow: hidden;
  }
  /* line 748, sass/main.scss */
  html body > footer > div #spike_footer #admin_system {
    margin-left: 14px;
  }
  /* line 752, sass/main.scss */
  html body > footer > div #spike_footer #powered_by {
    visibility: hidden;
    height: 0;
    overflow: hidden;
  }
  /* line 757, sass/main.scss */
  html body > footer > div #spike_footer #powered_by span {
    visibility: visible;
    position: absolute;
    right: 14px;
    bottom: 18px;
  }
}

/* line 771, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 777, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 786, sass/main.scss */
.clearfix {
  *zoom: 1;
}
